.main-container  {
    font-family: 'Roboto', sans-serif;
    background-image: url("../img/background.png");
    background-size: cover;
    background-repeat: no-repeat;
    width: 1366px;
    margin: 0 auto;
    color: #FFFFFF;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.central-container {
    width: 1122px;
    margin: 0 auto;
}

.logo-contacts {
    /*width: 100%;*/
    padding: 49px 28px 40px 28px;
}

.logo {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 18px; /* из фигмы не очень подходит. подбирал на глаз  */
    float: left;
    vertical-align: bottom;
}

.logo-img {
    display: inline-block;
    margin-right: 15px;
    background-image: url("../img/logo-white.png");
    background-repeat: no-repeat;
    width: 46px;
    height: 44px;
}

.logo-text {
    display: inline-block;
    vertical-align: bottom;
    text-decoration: none;
    color: #FFFFFF;
}

.logo-milan {
    font-size: 29px;
}

.logo-holidays {
    font-size: 18px;
}

.logo:hover .logo-img {
    background-image: url("../img/logo-red.png");
}

.logo:hover .logo-text {
    color: #F26522;
}

.contacts {
    float: right;
    margin-top: 9px;
    text-align: right;
    font-size: 18px;
}

.contacts-email {
    text-decoration: none;
    color: #FFFFFF;
}

.contacts-phone {
    display: inline-block;
    margin-top: 17px;
}

.tour {
    float: left;
    margin: 0 28px 58px 28px;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
}

.tour:hover .tour-img-price-block {
    bottom: 0;
}

.tour:hover .tour-img-description {
    color: #F26522;
}

.tour-img-wrap {
    position: relative;
    width: 314px;
    height: 205px;
    background: linear-gradient(to right, #999933, #000000);
    padding: 2px;
    overflow: hidden;
}

.tour-img-pic {
    width: 100%;
}

.tour-img-description {
    font-size: 18px;
    display: inline-block;
    margin-top: 18px;
}

.tour-img-price-block {
    position: absolute;
    left: -2px;
    bottom: -63px;
    width: 320px;
    background-color: #F26522;
    text-align: left;
    transition: bottom 150ms;
}

.tour-img-from-price {
    float: left;
    margin-top: 11px;
    margin-left: 20px;
    margin-bottom: 16px;
}

.tour-img-from {
    font-size: 10px;
    display: block;
}

.tour-img-price {
    font-size: 20px;
    margin-top: 6px;
    display: inline-block;
}

.no-show {
    opacity: 0;
}

.tour-img-view-details {
    font-size: 14px;
    display: inline-block;
    float: right;
    margin-top: 33px;
    margin-right: 20px;
}

.tour-img-view-details:after {
    margin-left: 24px;
    font-size: 14px;
    content: url("../img/vector-right.png");
}

.copyright {
    font-size: 12px;
    text-align: center;
    padding-bottom: 15px;
}
